> ## Documentation Index
> Fetch the complete documentation index at: https://docs.presenton.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Standard Template Example

> Get a example slides content data for a standard template.

Create an API Key from your account to access this endpoint.
Authorization: Bearer sk-presenton-xxxxxxxx



## OpenAPI

````yaml /api-reference/openapi.json get /api/v3/standard-template/{id}/example
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers:
  - url: https://api.presenton.ai
security: []
paths:
  /api/v3/standard-template/{id}/example:
    get:
      tags:
        - V3 Standard Template
      summary: Get Standard Template Example
      description: |-
        Get a example slides content data for a standard template.

        Create an API Key from your account to access this endpoint.
        Authorization: Bearer sk-presenton-xxxxxxxx
      operationId: get_standard_template_example_api_v3_standard_template__id__example_get
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
            title: Id
        - name: Authorization
          in: header
          required: true
          schema:
            type: string
            description: Bearer JWT or API Key
            title: Authorization
          description: Bearer JWT or API Key
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TemplateExampleV3'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    TemplateExampleV3:
      properties:
        standard_template:
          type: string
          title: Standard Template
        slides:
          items:
            $ref: '#/components/schemas/SlideExample'
          type: array
          title: Slides
      type: object
      required:
        - standard_template
        - slides
      title: TemplateExampleV3
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    SlideExample:
      properties:
        layout:
          type: string
          title: Layout
        content:
          additionalProperties: true
          type: object
          title: Content
      type: object
      required:
        - layout
        - content
      title: SlideExample
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError

````